@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_header';
	src:url('/img_up/shop_pds/daehanleeyon/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/daehanleeyon/design/icomoon_header/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/daehanleeyon/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/daehanleeyon/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/daehanleeyon/design/icomoon_header/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {/*overflow-x:hidden;*/min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;}
#header .logo {width:100%;}
#header .logo h1 {width:100%;margin:0;padding:0 50px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 span img {max-width:124px;max-height:35px}
#header .logo h1 span.logo_off {display:none;}
#header .logo h1 span.logo_on {display:table;}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0;background: #2e2e3a;}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:26px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-16px;width:26px;height:3px;background:#ffffff}
#header .logo #toggle_left:after {bottom:-16px;width:26px;height:3px;background:#ffffff}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:26px;height:3px;margin:auto;background:#ffffff;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:0;width:50px;background: #0e3092;}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:26px;font-family:'icomoon';color:#ffffff}

.header_form {position:absolute;top:0;right:50px;}
.header_form .btn_header_form {width:50px;height:50px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#333;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:9998;border-bottom:1px solid #dedede;    border-top: 5px solid #eee;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:1000px;margin:0 auto;padding-right:90px;border-bottom: 1px solid #dedede;}
.header_form .search_p .search_form > span {display:block;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:45px;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button.btn-close {top:-7px;right: 0;}
.header_form .search_p .search_form button:before {content:'\e600';display:block;font-family:'icomoon_header';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form .search_p .search_form button.btn-close:before {content: '\e609';font-size: 43px;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#0e3092}
.header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#222;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#0e3092;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px 15px 20px;}
#footer .f_logo {width:130px; margin:0 auto 10px auto;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;margin-left:15px;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:12px;color:#777777;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .finfo {margin-top:8px;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:20px;margin:0;padding:1px 8px;font-size:12px;color:#777777}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#777777}
#footer .finfo .copyright {margin-top:10px;line-height:16px;font-size:12px;color:#bbbbbb;padding-bottom:20px;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative;}
.shgroup .sub_top_bg {overflow:hidden;position:relative}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;transform:scale(1.2);transition:transform 4s ease;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:100%;height:100px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text .top_text_inner .top_text_cont {display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.shgroup .sub_top_text .top_text_inner .sub_top_text1 {position:relative;top:10px;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.2em;font-family:"Pretendard";opacity:0;transition:all .8s .2s ease;}
.shgroup .sub_top_text .top_text_inner .sub_top_text2 {position:relative;top:10px;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#ffffff;text-align:center;line-height:1;font-family:"Pretendard";opacity:0;transition:all .8s .5s ease;}
.shgroup.on .sub_top_bg:before {transform:scale(1);}
.shgroup.on .sub_top_text .top_text_inner .sub_top_text1 {top:0;opacity:1;}
.shgroup.on .sub_top_text .top_text_inner .sub_top_text2 {top:0;opacity:1;}

.sub_location {display: none;}

#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #0e3092;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#0e3092}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#0e3092}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#0e3092}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

.contents_wrap .sub_top_title {display:none;margin:0 0 25px 0;padding:0 15px;font-size: 18px;line-height: 1.2em;font-family: "Pretendard";}
.contents_wrap .sub_top_title.m_display_block {display:block;}


/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .contents_wrap .sub_location, .contents_wrap .snb_wrap .snb_title, .gnb_p2_wrap, .gnb_p3, .all_navi_wrap {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #sub_view #container .contents_wrap .snb .m_snb_toggle {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .contents_wrap .sub_location, .contents_wrap .snb_wrap, .contents_wrap .snb_wrap .snb_title, .contents_wrap .sub_top_title, .gnb_p2_wrap, .gnb_p3, .all_navi_wrap {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1400px !important}
	#header > .inner, .sub_location ul, #footer .f_inner, .shgroup .sub_top_text .top_text_inner,
	.contents_wrap .sub_location, #sub_view .sub_top_title {margin:0 auto;max-width:1400px}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1400px - 300px)}
	#container .contents_wrap {min-height:500px;}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;background:transparent;transition:background-color .2s ease-out;)}
	#header .logo {position:absolute;left:60px;z-index:1000;width:auto;}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {box-sizing:border-box;height:100px;padding-bottom:10px;}
	#header .logo h1 span img {max-width:211px;max-height:none;}
	#header .logo h1 span.logo_off {display:table;}
	#header .logo h1 span.logo_on {display:none;}
	#header.fixed_on {background:#fff;border-bottom:1px solid rgba(0,0,0,0.1)}
	#header.fixed_on .logo h1 span.logo_off {display:none;}
	#header.fixed_on .logo h1 span.logo_on {display:table;}

	.gnb_p {position:absolute;top:50%;right:0px;z-index:1000;font-size:0;text-align:right}
	.gnb_p.search_use {right:105px;}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;vertical-align:middle;}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle;}
	.gnb_p .gnb_list li {display:inline-block;position:relative;margin-left:10px;padding-left:10px;}
	.gnb_p .gnb_list li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#fff;opacity:0.3}
	.gnb_p .gnb_list li a {display:inline-block;padding:0 5px;font-size:13px;font-weight:bold;color:#fff;line-height:20px;font-family: "Pretendard";}
	.gnb_p .gnb_list li a:hover {color:#1c5db1}
	.gnb_p .gnb_list li:first-child {margin-left:0;padding-left:0;}
	.gnb_p .gnb_list li:first-child:before {display:none}
	.gnb_p .gnb_etc_list {display:inline-block;position:relative;vertical-align:middle;}
	.gnb_p .gnb_etc_list .btn_gnb_etc {position:relative;width:30px;height:20px;margin-left:20px;border:none;background:none;font-size:0;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span {display:inline-block;position:relative;width:5px;height:5px;border-radius:50%;background:{$farm_skin_set[gnb_text]};vertical-align:middle;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span:before {content:'';position:absolute;top:0;left:-8px;width:5px;height:5px;border-radius:50%;background:{$farm_skin_set[gnb_text]};}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span:after {content:'';position:absolute;top:0;right:-8px;width:5px;height:5px;border-radius:50%;background:{$farm_skin_set[gnb_text]};}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span {background:#1c5db1}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:before {background:#1c5db1}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:after {background:#1c5db1}
	.gnb_p .gnb_etc_list > ul {box-sizing:border-box;display:none;position:absolute;top:40px;left:50%;width:110px;margin:0 0 0 -45px;padding:10px 15px;border:1px solid {$farm_skin_set[header_line]};background:{$farm_skin_set[header_on_bg]};white-space:nowrap;}
	.gnb_p .gnb_etc_list > ul > li {margin:6px 0 0;padding:0;list-style-type:none;}
	.gnb_p .gnb_etc_list > ul > li:first-child {margin-top:0;}
	.gnb_p .gnb_etc_list > ul > li a {display:block;font-size:14px;font-weight:bold;color:{$farm_skin_set[dep2_text]};text-align:center;line-height:20px;letter-spacing:-.03em;}
	.gnb_p .gnb_etc_list > ul > li a:hover {color:#1c5db1}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span {background:#1c5db1}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span:before {background:#1c5db1}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span:after {background:#1c5db1}
	.gnb_p .gnb_etc_list.on > ul {display:block;}
	#header.fixed_on .gnb_p .gnb_list li:before {background:#999;}
	#header.fixed_on .gnb_p .gnb_list li a {color:#999;}
	#header.fixed_on .gnb_p .gnb_list li a:hover {color:#1c5db1}

	.gnb_p2_wrap {border-bottom:1px solid rgba(255, 255, 255, .3);}
	.gnb_p2_wrap .gnb_p2 {margin:0;padding:5px 105px 5px 0;font-size:0;text-align:right;}
	.gnb_p2_wrap .gnb_p2 > li {display:inline-block;position:relative;margin:0 0 0 30px;padding:0 0 0 30px;list-style-type:none;vertical-align:top;}
	.gnb_p2_wrap .gnb_p2 > li:before {content:'';display:block;position:absolute;top:9px;left:0;width:1px;height:12px;background:#fff;opacity:.3;}
	.gnb_p2_wrap .gnb_p2 > li:first-child {margin-left:0;padding-left:0;}
	.gnb_p2_wrap .gnb_p2 > li:first-child:before {display:none;}
	.gnb_p2_wrap .gnb_p2 > li > a {display:block;font-size:13px;color:#fff;line-height:30px;letter-spacing:-.03em;}
	#header.fixed_on .gnb_p2_wrap .gnb_p2 > li > a {color:#333;}
	#header.fixed_on .gnb_p2_wrap .gnb_p2 > li:before {background:#dedede;opacity:1;}
	#header.fixed_on .gnb_p2_wrap {border-bottom:1px solid #dedede;}

	.gnb_p3 {font-size:0;}
	.gnb_p3 .gnb_lang_wrap {display:inline-block;position:relative;vertical-align:top;}
	.gnb_p3 .gnb_lang_wrap .btn_lang_sel {margin:0;padding:10px;border:none;background:none;font-size:15px;color:#fff;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
	.gnb_p3 .gnb_lang_wrap .btn_lang_sel:before {content:'\e902';margin-right:3px;font-family:'icomoon_header';font-size:18px;font-weight:normal;vertical-align:top;}
	.gnb_p3 .gnb_lang_wrap .lang_sel_list {display:none;position:absolute;left:0;width:100%;z-index:1000;margin:0;padding:0;}
	.gnb_p3 .gnb_lang_wrap .lang_sel_list > li {margin:0;padding:0;list-style-type:none;}
	.gnb_p3 .gnb_lang_wrap .lang_sel_list > li > a {display:block;position:relative;padding:5px;background:rgba(0, 0, 0, .4);font-size:14px;color:#fff;text-align:center;line-height:20px;letter-spacing:-.03em;}
	.gnb_p3 .gnb_lang_wrap .lang_sel_list > li > a:before {content:'';display:block;position:absolute;top:0;right:0;left:0;height:1px;background:#fff;opacity:.2;}
	.gnb_p3 .gnb_lang_wrap .lang_sel_list > li:first-child > a:before {display:none;}
	.gnb_p3 .gnb_lang_wrap .lang_sel_list > li:hover > a {background:rgba(0, 0, 0, .7);}
	.gnb_p3 .btn_gnb_all_navi {display:inline-block;width:40px;height:40px;margin:0 0 0 20px;padding:0;border:none;background:none;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
	.gnb_p3 .btn_gnb_all_navi > span {display:block;position:relative;width:25px;height:2px;margin:0 auto;background:#fff;font-size:0;}
	.gnb_p3 .btn_gnb_all_navi > span:before {content:'';position:absolute;top:-7px;left:0;width:100%;height:2px;background:#fff;}
	.gnb_p3 .btn_gnb_all_navi > span:after {content:'';position:absolute;top:7px;left:0;width:100%;height:2px;background:#fff;}
	#header.fixed_on .gnb_p3 .gnb_lang_wrap .btn_lang_sel {color:#333;}
	#header.fixed_on .gnb_p3 .gnb_lang_wrap .lang_sel_list > li > a {color:#666;}
	#header.fixed_on .gnb_p3 .btn_gnb_all_navi > span {background:#333;}
	#header.fixed_on .gnb_p3 .btn_gnb_all_navi > span:before {background:#333;}
	#header.fixed_on .gnb_p3 .btn_gnb_all_navi > span:after {background:#333;}

	.all_navi_wrap {display:flex;align-items:center;visibility:hidden;position:fixed;top:0;right:0;bottom:0;left:0;z-index:-1;opacity:0;}
	.all_navi_wrap .all_navi_bg {position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;width:0;background:#1c5db1;opacity:0;transition:opacity .3s .6s ease-in-out;}
	.all_navi_wrap .all_navi_inner {position:relative;z-index:10000;width:100%;max-width:1300px;margin:0 auto;}
	.all_navi_wrap .all_navi_title {position:relative;top:3px;margin:0 0 65px;padding:0;font-family:"Pretendard";font-size:55px;font-weight:bold;color:#fff;line-height:1;letter-spacing:-.03em;opacity:0;transition:opacity .2s 0s ease-in-out;}
	.all_navi_wrap .btn_all_navi_close {position:absolute;top:3px;right:0;width:40px;height:40px;border:none;border-radius:50%;background:#fff;font-size:0;opacity:0;transition:opacity .2s 0s ease-in-out;}
	.all_navi_wrap .btn_all_navi_close:before {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:18px;margin-top:-9px;background:#1c5db1;transform:rotate(45deg);}
	.all_navi_wrap .btn_all_navi_close:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:18px;margin-top:-9px;background:#1c5db1;transform:rotate(315deg);}
	.all_navi_wrap .all_navi_gnb {position:absolute;top:11px;right:80px;opacity:0;transition:opacity .2s 0s ease-in-out;}
	.all_navi_wrap .all_navi_gnb > ul {margin:0;padding:0;}
	.all_navi_wrap .all_navi_gnb > ul > li {display:inline-block;position:relative;margin:0 0 0 20px;padding:0 0 0 20px;list-style-type:none;}
	.all_navi_wrap .all_navi_gnb > ul > li:before {content:'';display:block;position:absolute;top:5px;left:0;width:1px;height:15px;background:#fff;opacity:.3;}
	.all_navi_wrap .all_navi_gnb > ul > li:first-child {margin-left:0;padding-left:0;}
	.all_navi_wrap .all_navi_gnb > ul > li:first-child:before {display:none;}
	.all_navi_wrap .all_navi_gnb > ul > li > a {display:block;font-family:"Pretendard";font-size:15px;color:rgba(255, 255, 255, .7);line-height:23px;letter-spacing:-.03em;}
	.all_navi_wrap .all_navi_list {position:relative;top:3px;opacity:0;transition:opacity .2s 0s ease-in-out;}
	.all_navi_wrap .all_navi_list .dep1 {display:table;width:100%;margin:0;padding:0;border-left:1px solid rgba(255, 255, 255, .1);}
	.all_navi_wrap .all_navi_list .dep1 > li {display:table-cell;margin:0;padding:3.5vw 1.5vw 4vw;border-right:1px solid rgba(255, 255, 255, .1);list-style-type:none;vertical-align:top;}
	.all_navi_wrap .all_navi_list .dep1 > li > a {display:block;margin-bottom:3.5vw;}
	.all_navi_wrap .all_navi_list .dep1 > li > a > span {display:block;font-family:"Pretendard";font-size:28px;font-weight:bold;color:#fff;line-height:35px;letter-spacing:-.03em;}
	.all_navi_wrap .all_navi_list .dep2 {margin:0;padding:0;}
	.all_navi_wrap .all_navi_list .dep2 > li {margin:.8vw 0 0;padding:0;list-style-type:none;}
	.all_navi_wrap .all_navi_list .dep2 > li:first-child {margin-top:0;}
	.all_navi_wrap .all_navi_list .dep2 > li > a {display:block;}
	.all_navi_wrap .all_navi_list .dep2 > li > a > span {display:block;font-family:"Pretendard";font-size:17px;color:#fff;line-height:24px;word-break:keep-all;}
	.all_navi_wrap.on {visibility:visible;z-index:10000;opacity:1;}
	.all_navi_wrap.on .all_navi_bg {left:auto;width:100%;opacity:.98;transition:all .5s .2s ease-in-out;}
	.all_navi_wrap.on .all_navi_title {top:0;opacity:1;transition:all .3s .7s ease-in-out;}
	.all_navi_wrap.on .btn_all_navi_close {top:0;opacity:1;transition:all .3s .7s ease-in-out;}
	.all_navi_wrap.on .all_navi_gnb {top:8px;opacity:1;transition:all .3s .7s ease-in-out;}
	.all_navi_wrap.on .all_navi_list {top:0;opacity:1;transition:all .3s .7s ease-in-out;}

	.header_form {position:absolute;top:50%;right:60px;z-index:1000;height:30px;margin-top:-15px;}
	.header_form .btn_header_form {width:30px;height:30px;background:none;border:none;font-size:0;}
	.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:20px;font-weight:bold;color:{$farm_skin_set[gnb_text]};}
	.header_form .btn_header_form:hover:before {color:#1c5db1}
	.header_form .search_p {box-sizing:border-box;display:none;position:absolute;top:45px;right:0;width:250px;height:40px;margin:auto 0;border:1px solid #ccc;background:#fff}
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 40px 0 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block;}
	.header_form .search_p span input {width:100%;height:38px;margin:0;padding:0 10px;border:none;background:transparent;color:#666;box-sizing:border-box}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:38px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#666}
	.header_form.on .btn_header_form:before {color:#1c5db1}
	.header_form.on .search_p {display:block;}

	.lnb_p {display:table;min-height:89px;margin:0 auto;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;min-width:140px;padding: 0 5px;table-layout:fixed;box-sizing: border-box;}
	.lnb_p .dep1 > li > a {display:block;position:relative;z-index:1001;width:100%;height:89px;overflow: hidden;line-height: 89px;text-overflow: ellipsis;white-space: nowrap;text-align:center;}
	.lnb_p .dep1 > li.on:before, .lnb_p .dep1 > li:hover:before {content:'';position:absolute;right:1px;bottom:-1px;left:1px;z-index: 9998;height:3px;background:#0e3092}
        .lnb_p .dep1 > li.on:before {background:#7fbbfe}
	.lnb_p .dep1 > li > a > span {padding:0 10px;font-size:18px;font-weight:bold;font-family: "Pretendard";color:#fff;vertical-align:middle;}
	.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:#7fbbfe;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:89px;left:0;z-index:1000;width:100%;padding:20px 0;border-top:1px solid #dedede;background:#ffffff;}
	.lnb_p .dep1 > li:first-child .dep2 {border-left:1px solid #eeeeee;}
	.lnb_p .dep2 {box-sizing:border-box;position:relative;border-right:1px solid #eeeeee;font-size:0;opacity:0;}
	.lnb_p .dep2 > ul {padding-bottom:0px;}
	.lnb_p .dep2 > ul > li > a {padding:6px 10px;font-size:16px;font-weight:normal;font-family: "Pretendard";color:#666;text-align:center;word-break:keep-all}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {color:#1c5db1;text-decoration: underline;}
	.lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;z-index: 999;border-top:1px solid #dedede;border-bottom:1px solid #dedede;background:#ffffff}
	#header.fixed_on .lnb_p .dep1 > li > a > span {color:#000;}
	#header.fixed_on .lnb_p .dep1 > li.on > a > span, #header.fixed_on .lnb_p .dep1 > li:hover > a > span {color:#0e3092;}
	#header.fixed_on .lnb_p .lnb_p_bg {opacity:1 !important;border:}

	#footer .f_inner {box-sizing:border-box;position:relative;padding:48px 0 50px 280px;}
	#footer .f_logo {display:block;position:absolute;top:50px;left:0;width:200px;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {color:#fff;font-size:16px;font-weight:bold;font-family: "Pretendard"; padding-bottom:5px;}
	#footer .finfo {text-align:left;}
	#footer .finfo p {margin:0 12px 0 0;padding:0;font-size:16px; line-height:1.7em; color:#999; font-family: "Pretendard";}
	#footer .finfo .copyright {color:#999; margin-top:12px;font-size:16px;font-family: "Pretendard";}

	/* sub page */
	.shgroup .sub_top_bg:before {background-size:cover;}
	.shgroup .sub_top_bg img {max-width:100%;height:auto;}
	.shgroup .sub_top_text .top_text_inner .top_text_cont {padding-top:80px;}
	.shgroup .sub_top_text .top_text_inner .sub_top_text1 {margin:0;padding:0; font-size:36px;line-height:1.15em;}
	.shgroup .sub_top_text .top_text_inner .sub_top_text2 {margin: 14px 0 0;padding:0;font-size:18px;line-height:1.15em;}

	.sub_location {display: block;border-bottom:1px solid #e5e5e5;background:#ffffff}
	.sub_location > ul {box-sizing:border-box;padding:0}
	.sub_location > ul:after {content:'';display:block;clear:both}
	.sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:150px;margin:0;padding:0;list-style-type:none;border-right:1px solid #e5e5e5}
	.sub_location > ul > li > p {position:relative;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#888888;text-align:center;line-height:44px;font-family: "Pretendard";}
	.sub_location > ul > li.loca_home {min-width:60px;border-left:1px solid #e5e5e5}
	.sub_location > ul > li.loca_home > p {padding:0}
	.sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
	.sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#888888;vertical-align:top}
	.sub_location > ul > li.loca_current > p {color:#1c5db1}
	.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
	.sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#888888 transparent transparent transparent;vertical-align:top}
	.sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #888888 transparent}
	.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;border:1px solid #e5e5e5;background:#ffffff;}
	.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid #e5e5e5}
	.sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:13px;color:#888888;background:#ffffff;font-family: "Pretendard";;transition:all .2s ease-out}
	.sub_location > ul > li.snb_on > ul > li > a:hover,
	.sub_location > ul > li.snb_on > ul > li.on > a {background: #1c5db1;color:#ffffff}
	.sub_location > ul > li.loca_current.snb_on > p:before {border-color:#1c5db1 transparent transparent transparent}
	.sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #1c5db1 transparent}

	#sub_view #container .contents_wrap {padding:50px 0;}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {float:left;width:250px;margin-right:70px}
	#sub_view #container .contents_wrap .snb_wrap .snb_title {display:table;width:100%;margin:0 0 24px;padding:0;border-radius:5px;}
	#sub_view #container .contents_wrap .snb_wrap .snb_title > span {box-sizing:border-box;font-size:26px;font-weight:bold;line-height:1.2em;font-family: "Pretendard";}
	#sub_view #container .contents_wrap .snb {padding-top: 20px;border-top: 2px solid #1c5db1;}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {padding:0;white-space:normal;border:none}
	#sub_view #container .contents_wrap .snb > div ul li {display:table;width:100%;height:55px;border-bottom:1px solid #dedede}
	#sub_view #container .contents_wrap .snb > div ul li a {display:table-cell;position:relative;height:auto;line-height:1.3em;padding:0 10px;font-size:16px;font-weight:nomal;color:#222;text-align:left;vertical-align: middle;font-family: "Pretendard";}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {background: #f7f7f7;font-weight:bold;color:#1c5db1}
	#sub_view #container .sub_top_title {margin-bottom:30px;padding:0;font-size:28px;color:#444444;line-height:1.3em}
	#sub_view #container .contents_wrap .contents {overflow:hidden}
	.contents_wrap .sub_top_title {margin: 0 0 44px 0;font-size: 32px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border:5px solid transparent;border-top-color:#777}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#777}
	.side_menu .dep1 > li > a {display:block;position:relative;height:42px;line-height:42px;padding:0 35px 0 15px;border-bottom:1px solid #dedede;background:#fff;font-size:13px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none;padding:8px 0;border-bottom:1px solid #dedede;background:#f2f2f2;}
	.side_menu .dep2 > li > a {display:block;position:relative;padding:3px 10px 3px 23px;font-size:13px;font-weight:bold;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all}
	.side_menu .dep1 > li.active > a {color:#0e3092}
	.side_menu .dep1 > li.active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}
